1

Perl error during cPanel/WHM install on CentOS 6.3 VPS

view story
linux-howto

http://forums.cpanel.net – I am trying to setup my first cPanel install on a CentOS 6.3 Hyper-V virtual server, and trying to follow best practice during the install. When installing CentOS 6.3, I selected the minimal install in the setup wizard (using the standard DVD ISO not the minimal ISO version). I have edited the yum.conf file to exclude the packages recommended in the Advanced Options: Pre-Installation guide. When trying to run the cPanel installer I receive this error: Fatal! Perl must be installed before proceeding! The perl package is not installed. Should I remove the exclusion in the yum.conf (HowTos)